/*
 Theme Name:     Divi Child Theme
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Standard Divi Child Thene for WSM
 Author:         Worldwide Salon Marketing
 Author URI:     https://www.worldwidesalonmarketing.com
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
@import url("elegant-font.css");
@import url('https://fonts.googleapis.com/css?family=Handlee');

small {
	font-size: 14px;
}

.ds-vertical-align { 
    display: flex; 
    flex-direction: column; 
    justify-content: center;
} 

@media only screen and (min-width: 981px) {
	.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
		padding-top: 50px;
		padding-left: 150px !important;
		float: left;
	}
}

#top-menu li a {
	font-weight: 400;
}

#menu-item-54,
#menu-item-2727 {
	padding-right: 5px !important;
}

.home #main-header {
	background-color: transparent;
	box-shadow: none;
	position: fixed;
	top:  0;
}

.home #main-header.et-fixed-header {
	background-color: #000;
}

.home.admin-bar #et-main-area {
	top: 32px;
}

.home #et-main-area {
	position: absolute;
	top: 0px;
	width: 100%;
}

.et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description {
    width: 50%;
    float: left;
	padding: 16% 0%;
}

.et_pb_gutters3 .et_pb_column_1_2 .et_pb_grid_item {
	margin-right: 3%;
	width: 48.18%;
	margin-bottom: 3%;
}

.et_pb_row .et_pb_column_1_2 .et_pb_grid_item:nth-child(2n) {
	margin-right: 0;
}

.et_pb_promo .et_pb_button_wrapper {
    float: right;
	margin-top: 11px;
}

.et_pb_promo_description {
    float: left;
	padding-bottom: 0px;
}

.et_pb_promo.et_pb_module {
	overflow: hidden;
}

.et_pb_promo h2 {
	font-weight: 700;
	font-family: 'Droid Sans',Helvetica,Arial,Lucida,sans-serif;
	padding-bottom: 3px;
}

.et_pb_button {
	font-family: 'Cormorant Garamond',Georgia,"Times New Roman",serif;
	text-transform: uppercase;
}

#ncv_offer {
	margin-top: -140px;
}

#home_services .et_pb_button {
	width: 100%;
}

.enquire_online {
    color: #ffffff !important;
    background: #000;
    border-width: 0px !important;
    border-radius: 0px;
    letter-spacing: 0px;
    font-size: 17px;
    font-weight: bold !important;
    position: fixed;
    right: 0;
    top: 50% !important;
    transform: translateY(-40%);
    border: 5px solid #fff;
    box-shadow: 0px 3px 25px 0px rgba(0,0,0,0.32);
    z-index: 10;
}

.enquire_online:hover {
	background: #000 !important;
}

#page_heading {
	position: relative;
}

#page_heading:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.80);
}

.signature {
	font-size: 20px;
	font-family: 'Handlee', cursive;
	font-weight: 700;
}

.entry-content table.price_list {
	border-top-style: dashed;
	border-width: 0 0 1px 0;
}

.entry-content table.price_list td {
	padding: 6px 0px;
	border-style: dashed;
	border-width: 1px 0 0 0;
	vertical-align: top;
	
}

.entry-content table.price_list td:last-child,
.entry-content table.price_list td:nth-child(2){
	font-weight: 700;
	text-align: right;
}

.mobile_top_links,
.woocommerce-tabs,
.related.products,
.voucher-image-options,
.woocommerce div.product div.images.woocommerce-product-gallery {
	display: none !important;
}


.single-product #sidebar {
	display: none;
}

.single-product #left-area {
	padding-right: 0px;
	width: 100%;
}

.single-product #main-content .container:before {
	display: none;
}

.woocommerce div.product div.summary {
	width: 100% !important;
}



@media (max-width:1024px) {
	.container, .et_pb_row, .et_pb_slider .et_pb_container, .et_pb_fullwidth_section .et_pb_title_container, .et_pb_fullwidth_section .et_pb_title_featured_container, .et_pb_fullwidth_header:not(.et_pb_fullscreen) .et_pb_fullwidth_header_container {
		width: 94%;
		max-width: 94%;
	}
	
	.et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description {
		width: 75%;
		padding: 20% 0%;
	}
	
	#wpadminbar {
		z-index: 999999999;
	}
}

@media (max-width:980px) {
	#logo {
		max-height: 100%;
	}
	
	.mobile_menu_bar {
		opacity: 0;
	}
	
	.mobile_menu_bar:before {
		font-size: 42px !important;
		font-weight: 700 !important;
		color: #fff !important;
	}
	
	.shiftnav.shiftnav-nojs.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item > .shiftnav-target:hover, .shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item.shiftnav-active > .shiftnav-target, .shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item.shiftnav-in-transition > .shiftnav-target, .shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item.current-menu-item > .shiftnav-target, .shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu > li.shiftnav-sub-accordion.current-menu-ancestor > .shiftnav-target, .shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu > li.shiftnav-sub-shift.current-menu-ancestor > .shiftnav-target, .shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu.shiftnav-active-highlight li.menu-item > .shiftnav-target:active, .shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu.shiftnav-active-on-hover li.menu-item > .shiftnav-target:hover {
		background-color: #75141e !important;
	}
	
	.mobile_top_links {
		background: #111;
		padding: 10px;
		display: block;
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		color: #fff;
		text-align: center;
		z-index: 500;
	}
	
	.mobile_top_links a {
		color: #fff;
	}
	
	.enquire_online {
		display: none !important;
	}
	
	#main-header,
	#et-main-area {
		top: 47px !important;
	}
	
	#shiftnav-toggle-main.shiftnav-toggle-style-burger_only {
		top: 60px !important;
	}
	
	#shiftnav-toggle-main.shiftnav-toggle-edge-right {
		right: 3% !important;
	}
	
	#shiftnav-toggle-main {
		background: #000 !important;
	}
	
	.home #main-header.et-fixed-header {
		background-color: transparent !important;
	}
	
	.shiftnav, .shiftnav-no-transforms .shiftnav {
		width: 319px !important;
	}
	
	.shiftnav.shiftnav-skin-standard-dark,
	.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu {
		background-color: #000 !important;
	}
	
	.shiftnav .shiftnav-menu-title {
    	font-size: 25px;
	}
	
	.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu ul.sub-menu {
		background: #111 !important;
	}
	
	.home #main-header.et-fixed-header {
		position: relative;
	}

}

@media (min-width:768px) and (max-width:980px) {
	
	.et_pb_gutters3 .et_pb_column.et_pb_column_1_2, .et_pb_gutters3.et_pb_row .et_pb_column.et_pb_column_1_2 {
		width: 47.25% !important;
	}
	
	.et_pb_gutters3 .et_pb_column, .et_pb_gutters3.et_pb_row .et_pb_column {
		margin-right: 5.5% !important;
	}
	
	.et_pb_gutters2.et_pb_row .et_pb_column.et-last-child, .et_pb_gutters2.et_pb_row .et_pb_column:last-child,
	.et_pb_row_inner .et_pb_column.et-last-child, .et_pb_row_inner .et_pb_column:last-child,
	.et_pb_gutters3.et_pb_row .et_pb_column.et-last-child, .et_pb_gutters3.et_pb_row .et_pb_column:last-child{
		margin-right: 0!important;
	}
	
	.et_pb_gutters2 .et_pb_column.et_pb_column_1_3, .et_pb_gutters2.et_pb_row .et_pb_column.et_pb_column_1_3 {
		width: 31.333% !important;
	}
	
	#home_services > div > div.et_pb_column.et_pb_column_1_3.et_pb_column_3 {
		width: 100% !important;
		margin-right: 0% !important;
	}
	
	#home_services > div > div.et_pb_column.et_pb_column_1_3.et_pb_column_4,
	#home_services > div > div.et_pb_column.et_pb_column_1_3.et_pb_column_5 {
		width: 48.25% !important;
	}
	
	#home_services > div > div.et_pb_column.et_pb_column_1_3.et_pb_column_5 {
		margin-right: 0% !important;
	}
	
	.et_pb_gutters2 .et_pb_column, .et_pb_gutters2.et_pb_row .et_pb_column {
		margin-right: 3% !important;
	}
	
	.et_gallery_item, .et_pb_column .et_pb_grid_item:nth-child(n) {
		width: 48.333%!important;
		margin: 0 3% 3% 0!important;
	}
	
	.et_pb_column .et_pb_grid_item:nth-child(3n) {
		margin-right: 3% !important;
	}
	
	.et_pb_column .et_pb_grid_item:nth-child(2n) {
		margin-right: 0 !important;
	}
	
	.et_pb_column .et_pb_grid_item:nth-child(3n+1) {
		clear: none !important;
	}
}

@media (max-width: 800px) {
	.et_pb_gutters3 #home_intro .et_pb_column.et_pb_column_1_2{
		width: 100% !important;
		margin-right: 0% !important;
	}
}

@media (min-width: 481px) and (max-width: 767px) {
	#home_services > div > div.et_pb_column.et_pb_column_1_3.et_pb_column_4,
	#home_services > div > div.et_pb_column.et_pb_column_1_3.et_pb_column_5 {
		width: 48.25% !important;
	}
	
	#home_services > div > div.et_pb_column.et_pb_column_1_3.et_pb_column_4 {
		margin-right: 3% !important;
	}
}

@media (max-width: 767px) {
	.et_pb_column {
		width: 100%!important;
		margin-right: 0px !important;
	}
	
	.et_gallery_item, .et_pb_column .et_pb_grid_item:nth-child(n) {
		width: 46.333%!important;
		margin: 0 3% 3% 0!important;
	}
}

@media (max-width: 480px) {
	.et_pb_slide_description,
	.et_pb_slider_fullwidth_off .et_pb_slide_description {
		width: 100%;
		padding: 31% 0;
	}
	
	body .et_pb_slider .et_pb_slide_0.et_pb_slide .et_pb_slide_description .et_pb_slide_title {
   		font-size: 35px!important;
	}
	
	.et_pb_promo .et_pb_button_wrapper {
		float: none !important;
		text-align: center !important;
		margin-top: 0px !important;
		padding-top: 0px !important;
	}
	
	.et_pb_promo_description {
		margin-bottom: 11px !important;
	}
}